# (APPENDIX) Appendix {-}

# Symbols

## General notes

- Greek letters represent population parameter values; roman letters represent sample values.

- A Greek letter with a "hat" represents and *estimate* of the population value from the sample; i.e., $\mu_x$ represents the true population mean of $X$, while $\hat{\mu}_x$ represents its estimate from the sample.

## Table of symbols

<table>
 <thead>
  <tr>
   <th style="text-align:left;"> symbol </th>
   <th style="text-align:left;"> pronunciation </th>
   <th style="text-align:left;"> definition </th>
  </tr>
 </thead>
<tbody>
  <tr>
   <td style="text-align:left;"> $\mu$ </td>
   <td style="text-align:left;"> meeYU </td>
   <td style="text-align:left;"> generally, a population mean; sometimes, a model intercept. $\mu_x$ represents the mean of x </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\sigma$ </td>
   <td style="text-align:left;"> sigma </td>
   <td style="text-align:left;"> lower case sigma is the standard deviation; $\sigma_x$ is the standard deviation of $X$ </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\sigma^2$ </td>
   <td style="text-align:left;"> sigma squared </td>
   <td style="text-align:left;"> variance </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\rho$ </td>
   <td style="text-align:left;"> row </td>
   <td style="text-align:left;"> population correlation; $\rho_{xy}$ is the correlation in the population between $X$ and $Y$ </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $r$ </td>
   <td style="text-align:left;"> row </td>
   <td style="text-align:left;"> sample correlation; r_{xy} is the correlation in the sample between $X$ and $Y$ </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\mathbf{\Sigma}$ </td>
   <td style="text-align:left;"> sigma </td>
   <td style="text-align:left;"> the capital letter sigma in boldface represents a variance-covariance matrix </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\sum$ </td>
   <td style="text-align:left;"> sigma </td>
   <td style="text-align:left;"> upper case sigma is an instruction to add; e.g., $\sum X_i$ is the instruction to sum together all values of X. </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\beta$ </td>
   <td style="text-align:left;"> beta </td>
   <td style="text-align:left;"> regression coefficient </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\sim$ </td>
   <td style="text-align:left;"> is distributed as </td>
   <td style="text-align:left;"> e.g., $e \sim N\left(\mu, \sigma^2\right)$ means that $e$ is distributed as a Normal distribution with mean $\mu$ and variance $$\sigma^2$$ </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\gamma$ </td>
   <td style="text-align:left;"> gamma </td>
   <td style="text-align:left;"> fixed effects, correlation coefficients in a mixed-effects regression </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\tau$ </td>
   <td style="text-align:left;"> tau </td>
   <td style="text-align:left;"> by-subject variance component (random effects parameter) in a mixed-effects regression </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $\omega$ </td>
   <td style="text-align:left;"> omega </td>
   <td style="text-align:left;"> by-stimulus variance component (random effects parameter) in a mixed-effects regression </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $S_{0s}$ </td>
   <td style="text-align:left;"> S sub zero S </td>
   <td style="text-align:left;"> by-subject random intercept effect for subject $s$ </td>
  </tr>
  <tr>
   <td style="text-align:left;"> $S_{1s}$ </td>
   <td style="text-align:left;"> S sub one S </td>
   <td style="text-align:left;"> by-subject random slope effect for subject $s$ </td>
  </tr>
</tbody>
</table>

# Bibliography

